
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17596

[BCR1093][Android][3rd Party Transfer Delete Favourite] Text not bold for nickname

07 September 2023 12:23 PM - Feerman Yusoff

Status: Closed Start date: 07 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps 1:

1. Click on Manage Favourites in Settings

2. Select Transfer and Select Transfer within BIBD 3rd Party

3. Click on delete icon on any account

Steps 2:

1. Click on Manage Favourites in Settings

2. Select Transfer and Select Transfer within BIBD 3rd Party

3. Click on delete icon on any account

4. Click on delete button

Issue: Text not bold for nickname (refer attached image)

Expected: Text should be bold for nickname

History

#1 - 07 September 2023 01:09 PM - Septi Gizka Tiara

- Status changed from New to Resolved

#2 - 07 September 2023 02:45 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to Feerman Yusoff

#3 - 12 September 2023 10:32 AM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

- % Done changed from 0 to 100

Tested good

Files

text not bold 2.png 961 KB07 September 2023 Feerman Yusoff

text not bold 1.png 1.26 MB07 September 2023 Feerman Yusoff
